prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
datadir=${prefix}/share
pkgdatadir=${prefix}/share/ibus

Name: IBus
Description: IBus Library
Version: 1.5.33
Requires: gobject-2.0 gio-2.0
Libs: -Wl,-R${libdir} -L${libdir} -libus-1.0
Cflags: -I${includedir}/ibus-1.0
